Template-Provider-Unicode-Japanese

Prerequisites

Template-Provider-Unicode-Japanese declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Template::Config0Template-Toolkit-2.25128.57
Unicode::Japanese0Unicode-Japanese-0.49122.86
perl5.6.0perl0.00
version0version-0.9909128.57